Nieuw in WooCommerce 3.7: nieuwe blokken + emailveld

WooCommerce wordt omschreven als een ‘kleine’ release maar biedt toch 3 gloednieuwe blokken aan! Net zoals de andere WooCommerce-blokken kan je op deze manier producten op een pagina of bericht presenteren.

Na de update vraagt WooCommerce ook om je database bij te werken.

We raden sowieso altijd aan om eerst te backuppen: zowel je website-bestanden als database. By the way: wees ook overtuigd van jouw backup-procedure moest het verkeerd gaan. Heb je jouw backup-procedure al ooit getest? Indien niet, contacteer Woofers en we nemen je die zorgen uit handen.

WooCommerce 3.7 uitgelegd in #60sec.

Nieuw: De 3 nieuwe WooCommerce-blokken:

  • Product Category lijst blok
  • Uitgelichte Category blok
  • Producten op basis van tags

De WooCommerce heeft trouwens een paarse kleurtje gekregen + het Woo icoontje. Ik ben niet echt fan, want als elke plugin dit gaat doen wordt het 1 grote kleurboek. Teveel afleiding zorgt voor onoverzichtelijkheid.

Er is wel een leuke feature toegevoegd aan de blok ‘Uitgelichte Product’; Featured Product block.

Focuspunt kiezer in enkele WooCommerce blocks
De nieuwe Category List Block

Nieuw: Extra tekstveld in e-mail

In een vorige blogbericht hebben we reeds geschreven over teksten in WooCommerce e-mails, en dat dit best moeilijk is om aan te passen.
We moeten bekennen: WooCommerce 3.7 zal dit niet verbeteren. Je hebt nu wel de mogelijk om tekst toe te voegen in 1 simpel veldje; geen opmaak mogelijk zonder pure HTML-kennis.

Opgelet: als je de WooCommerce mail template-bestanden hebt gekopieerd naar je WordPress thema zal je deze nieuwe tekst niet zien! Deze nieuwe parameter moet dus toegevoegd worden aan je eigen custom mail templates.
Geraak je er niet aan uit? Wij helpen je graag via onze Zorgplannen.

Nieuw: Automatische Coupon Generator

Als je veel gebruikt maakt van coupons en niet altijd de creativiteit vindt om een nieuwe code te bedenken; dan is dit goed nieuws.
Deze functie verzint een nieuwe couponcode voor jou, slechts met 1 simpele druk op de knop.

Er zit geen directe lijn in het algoritme hierachter. Kort gezegd: de code is lukraak. Maar er is wel een technische mogelijkheid om hierin wel een zekere consistentie te brengen.

Minimum vereiste voor WooCommerce opgekrikt

WooCommerce 3.7 heeft zijn minimum PHP-vereiste ook opgekrikt naar PHP5.6. En je moet ook minstens WordPress versie 4.9 draaien.

Nieuwe WordPress tips meteen in je mailbox.

Elke dinsdag en donderdag. Leerrijk & Leuk!

Volg Woofers op social media voor méér WordPress tips & tricks.